## sib 0.0.1-2

=== src/Makefile ===
#############################################################################
# Makefile for building: sib
# Generated by qmake (2.01a) (Qt 4.5.3) on: Wed Nov 25 20:09:56 2009
# Project:  src.pro
# Template: app
# Command: /opt/qtsdk-2009.04/qt/bin/qmake -unix CONFIG+=debug_and_release -o Makefile src.pro
#############################################################################

first: release
install: release-install
uninstall: release-uninstall
MAKEFILE      = Makefile
QMAKE         = /opt/qtsdk-2009.04/qt/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		release \
		debug

release: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release
release-make_default: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release 
release-make_first: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release first
release-all: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release all
release-clean: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release clean
release-distclean: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release distclean
release-install: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release install
release-uninstall: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release uninstall
debug: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug
debug-make_default: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug 
debug-make_first: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug first
debug-all: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug all
debug-clean: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug clean
debug-distclean: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug distclean
debug-install: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug install
debug-uninstall: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug uninstall

Makefile: src.pro  /opt/qtsdk-2009.04/qt/mkspecs/linux-g++/qmake.conf /opt/qtsdk-2009.04/qt/mkspecs/common/g++.conf \
		/opt/qtsdk-2009.04/qt/mkspecs/common/unix.conf \
		/opt/qtsdk-2009.04/qt/mkspecs/common/linux.conf \
		/opt/qtsdk-2009.04/qt/mkspecs/qconfig.pri \
		/opt/qtsdk-2009.04/qt/mkspecs/features/qt_functions.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/qt_config.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/exclusive_builds.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/default_pre.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/release.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/debug_and_release.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/default_post.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/warn_on.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/qt.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/unix/thread.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/moc.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/resources.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/uic.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/yacc.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/lex.prf \
		/opt/qtsdk-2009.04/qt/mkspecs/features/include_source_dir.prf \
		/opt/qtsdk-2009.04/qt/lib/libQtGui.prl \
		/opt/qtsdk-2009.04/qt/lib/libQtCore.prl
	$(QMAKE) -unix CONFIG+=debug_and_release -o Makefile src.pro
/opt/qtsdk-2009.04/qt/mkspecs/common/g++.conf:
/opt/qtsdk-2009.04/qt/mkspecs/common/unix.conf:
/opt/qtsdk-2009.04/qt/mkspecs/common/linux.conf:
/opt/qtsdk-2009.04/qt/mkspecs/qconfig.pri:
/opt/qtsdk-2009.04/qt/mkspecs/features/qt_functions.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/qt_config.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/exclusive_builds.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/default_pre.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/release.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/debug_and_release.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/default_post.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/warn_on.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/qt.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/unix/thread.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/moc.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/resources.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/uic.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/yacc.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/lex.prf:
/opt/qtsdk-2009.04/qt/mkspecs/features/include_source_dir.prf:
/opt/qtsdk-2009.04/qt/lib/libQtGui.prl:
/opt/qtsdk-2009.04/qt/lib/libQtCore.prl:
qmake: qmake_all FORCE
	@$(QMAKE) -unix CONFIG+=debug_and_release -o Makefile src.pro

qmake_all: FORCE

make_default: release-make_default debug-make_default FORCE
make_first: release-make_first debug-make_first FORCE
all: release-all debug-all FORCE
clean: release-clean debug-clean FORCE
distclean: release-distclean debug-distclean FORCE
	-$(DEL_FILE) Makefile

release-mocclean: $(MAKEFILE).Release
	$(MAKE) -f $(MAKEFILE).Release mocclean
debug-mocclean: $(MAKEFILE).Debug
	$(MAKE) -f $(MAKEFILE).Debug mocclean
mocclean: release-mocclean debug-mocclean

release-mocables: $(MAKEFILE).Release
	$(MAKE) -f $(MAKEFILE).Release mocables
debug-mocables: $(MAKEFILE).Debug
	$(MAKE) -f $(MAKEFILE).Debug mocables
mocables: release-mocables debug-mocables
FORCE:

$(MAKEFILE).Release: Makefile
$(MAKEFILE).Debug: Makefile

## sib 0.0.1-1

=== debian/changelog ===
sib (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- oli <oli@unknown>  Sun, 22 Nov 2009 13:01:52 -0800

=== debian/control ===
Source: sib
Section: user/multimedia
Priority: optional
Maintainer: hitek3000 <hitek3000@users.garage.maemo.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: sib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${libqt4-gui:Depends}
Description: a simple MPlayer front end
 SiB is a simple MPlayer front end that lists all video files in
 specified folders and stores individual resume positions.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kLFhQUJhzLhxEAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAALvklEQVRo3u1ae7BdZXX/rXPuTQIlwYRkyBAhEYKBQKiMDfVR
 pyCQDBgZwAZHhmGkSGBqfUBti2ghDKVFqiJIHSo+xjpFadQoTlst4mATIjGD
 PIaGQjDmgZRHEhpIcu/NXuv36x/f9+29z8lN7s3Qmc50ume++fbZ59y91289
 f2vtC/z/8b972Fg/+M7qmOiOYyJwUTgu8LA3e6XBygF3M3dt8wo/2jPc+dj1
 V/y8a+YGVAAcZZcqdDpV/PszR+65+a4zJkcFRADuaaVzMcIiQuER1ZqVEzge
 AAP7++J7a6Ir2u8H9ecSFlEGCmAIlEEESIC0WSQuvXE5PnLDMu0ANEESAPXf
 8lcwXQDhCUBQ62vJAGA7gK2CNkJcc9qSPaslf2rdP0159UAAOqNd/P7DMUmy
 5ZRWkrYowhAORQBBQ0TSWgIgkBpJgnA3IJiVxbwEQEMAKWFYMkgGMu0Jrh0h
 6S2SLgTwWTM9ROorpy7eseSgANz3iziEtB+Sui7CpoRL4RAJqwXPwpfzIIC9
 AEAAkXdmK5RzCgBEiASktOrzvEMSJUnqAloq6Z4FZ768fNwAqsq+HoGzItAJ
 hzzMgrDiqxGAZ6HZsgQqtIUdBQyT9MIYK5knYRAATQZ4w0lnPH/jmABWrI5r
 w3WRu+RucE9ar4X3tJjPyQQkolggWoJHnwUEQQl4W/P1uSAx74JEy+fluH7e
 u7ZcvV8A9z4YR4fjQx4wd7PwpOmW8PJIAjR7dqcwYKTtQhrlPK1a6Lyy1vO1
 XhAp2GXpRxCkz8x9x8YTRgXggQ+4Y467IUp6ay0PWQpmvcbA43Q8ysDG7FYd
 ADKLKUnIyCudZ+EnA+qSmMgQxLykFNBJ2X2WyDtkFCFoAMAn90mj3/xxTI/A
 WaR1SSnCrARp0r6Uso++T+HWEF6kJNImRdjSCPzRxX+KQyWeC3BC1m3jOpKZ
 xc6NW6ZtlfADCoPZCiQxS8R8MQ7JAhcgxgIwmcqytd4x53c3HLtp7fEbawAe
 OFKyecU3e4RPbmJOrLUh+4Nrr+z0F5ibrvlMaOZ0qdt9z7+OVXjOuyIuTim3
 lArrSJokaY7IvyH1bjUpCUgWyB5ESJpm0kkAGgCVYwaAY5LgZioA6kxjIPUX
 n7yyO2p1jMDnBgdieDyV8767u6P9bg+AHQDO/J1zd35N0gdZgrgRvATMNEEn
 AvhhA6BCMjVToSpWKGkyKHzq8u79+xPq9uu6QwnIireb+SDgajKRQwqziN0g
 n+xM+tjIgQAqeCelJRJnSMnHkhvV8YB2GU8u5MlalNWC1ykyfx7fwZ9IOjRX
 3mR+Eyz59LMCFgH49YHu8MiPp/7yt89+ebekGXU2arkRMpCeLOQVrHLAqwSm
 8hbRqgCvDJ+6g6eNyQwtRoAm+8gClksvyb0kNR41FJeptd9KrYQg0HoBuA17
 ZXurKrlT9IMIwSvcPPaDA2Z5lbwfUQAgYmxTnnLmi2+UEiFU5hjsrXghprJZ
 A9hbYUfl2JysIFW15muLyKl3X30L77xqeRyy/8cHoOz7ltKXsuARAXJshizo
 cknTyeirzFn70k5BG3pjILQVtHUUjidhDVWuKbNFyEh9uGP2tiuv5+fc8QsJ
 z33trzsjPQAsFTFTQB5Z8wSjVObmeOcFw4NVNWIRnBrhM0ieJ/LPRNYWYE6p
 TFXPJG0FuWqfhua62+MSCXdR9ltF8D4gioAl+mxw13rSVofrfgoP3nNbd1vw
 yzugmGoKKAIRbe3Hk8+98IYLl336iiVkTCA5g4wpEWFiHEtxXkTMIglGiKKR
 BBkgKSZrGsWPPPfLBXfu09CYsGJvhY9KWkiZSFgBEWkv1VmkLALzScwP4uKg
 PQ7odMNdwD7Cp10Kvbht8kSAt6Smh02wSihVl6ISkUvBnz4mPiTppuGdw387
 Khe6+ePdkQi7pnILr4TcB9ScqAloM3dDBJSZ6WF0vQXAIBig7yt8cSFJIhkl
 HoKUsq9nTUOsWWgDJnn/JyAs3/arhdovnb7t2s5qr/Q+d2NVwdwFd8hbABp2
 atbqDQQArH0+8nI0wgbIDIZFuzRKBVwTrPla8nnugvS+aqS6beujJ3PMhuZL
 N3R/4I6l7vZSVQHuKkAaAN5qbHJvkCpxwN1b2m/SZ7MnjQdLeg1QhDJAFXAN
 sTuM4r2dgc7dR53y2Knj6onv/svOSnecF2ErUmNT+mCpniZEL+EDgCju4/1C
 N2BykDbnWdjSCzAv1Z8lUQOQ/lDQPx958iN/PHPBOjsgAAD4xq2dtRG4nIGl
 7vpptoKFCxHJrcJ7AXjWcNB7hGfWbnGdtrDKnDp9V3qEEty0pjOjBM0E+NkI
 XX343IftgAAA4B8+33nNqe9KtiTC5ofb3e62y0PGEDxSoBcAZMCzFbwVzO4s
 ljGSA9G2gKImaxTV1n7T8LDuzCRNBPTpwUG89YBzoXL84x1dARgC8BSAZedc
 xmuMuDRkHxUxh9RE0ixRkl7XaLuOJJt6+Ct7Sd4icVBkkPEmSbMZAYqzRE6X
 OEHUhOxapXi1uZEkTZV4/bR5D11keB3HmR+Icyj7MEOn/WxFZ/ZLz9/4mwhO
 bdxGbRDrOx2+Z+4JX9i0v/vNXvjUUQCWkrxY5EKJllKpTPl+7XYT0nGd1wPg
 gW91/2XPiJ1P6uOADTUZqMlCbXepqgOT0c3rTnx+87oTbxd1rsQvFjKnmkLX
 SzndXvC6AADA2pXmq747cE9Ko+zJ9f3pczxkDgCee/Tk7SSvlfg4Keuh0yle
 LLecZ79uAD3tDJnjIHo0n0AIERz3vf7ziVOHSH69XeByc9/qkbVg4H8SgHuh
 BclHI5rGpHCdgzkkPdUDAL0VG2Jn4PT3x9sgdFUGxmXYSkBgR9ILa1YOPjs+
 CzSBy1YfW4CMMrEeC0AJ1n16A+TPA5LdJ2EG8iQnmQhoTQRWvPNCf/9D3xsY
 8+mJdapMrLM1Gu0fvAU4BVCrMmcXSpM6COgMuOtpCDPS7A496ARB5LsOnTZh
 3DFQ0+K+c1EHqX9A0qU9I5XS2KOeTrzSYcS/NczRwXAEe5jkzFdeevWS8Tyw
 3cBEf0HLBG68xxEn/PyDEt/bM5VQ74xI0OMDHr4WeXaK1tyldqdEqO485ayX
 H3niJzPWj/aweb+3ZdLTq48ZjuidIvS7j2TAYa/arLm/zt+HAehmtzOJHUDH
 AvoEycty1TUU4ckaSJb13gF3/6kZtkGYriSx1W8i8ngbwBRKq04644XlJFcB
 GspprSvwREkfAnQ+eVXfOEQtANS2VyYPHHXcpkskdfP0/whIs9PLDA4Ceruk
 BaNMqJNSUE+ATeAuCD8bUHCIps9D+qvUWeZ821jEAIjkNEl3ANou6b/yDSdI
 OhpSBaBTgrinOckADMHfvDh1EsC/780m6vubmu+kFx3oG7nnaxC+JGhn57H7
 3xAR8Z2IeCYiEO5KlDivFB9GhrI/H8GI40geR/JopW4rvR3IvL7wn3YPEFQa
 6YhDJTs1jQv7/duAUeaiObVAWi/gK3s2L/YOADz5wPQNZNxKxh6SRkZuOlrV
 NNL1SMyx5vmls0pep7pZ6bUCa3rcEDKOpvlW+t4nYKHETHdJumnP5kUbevqB
 9Q/O/GqEfzMiPGWRUARVslHUTUlp0nupQqkDJXDZM9DKtUGBhlU29KBOs61r
 apTQevGh3Sb9yZ4ti789akf29Ko3XkXGV0nuEsPIsDKTac1o6j42PTiBSnVA
 vRS6kC+xT8jGdVje5KCl7VF9XutNumz3lsVfPmBP/Oya2VeRsSyCjzLyMCmx
 TOU9dU9tF8sVtr/PLS0iyz56wLYCmU22aZLIY5BukLRo95bFK8b1pn7jw8d+
 a87CDWsEnC9xGaD5EEw9daI8GBA4KQM4vBEOPcKacYrIrsRDkDNdX07PvAfb
 Bf0HpFWCHoD0zO7Ni7Yc9L8abFp3/OZj3vr0F2H4O5InQThH4OkQ5jbCC4Be
 E/AjTNqplMNTYeoFAAAa7nRii6STAXWaFxUtIMBOQdshUFC1e9PZ/n/+v1X+
 Gya8wz2L9I9VAAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := sib
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/opt/$(APPNAME) ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## sib 0.0.1-2

=== debian/changelog ===
sib (0.0.1-2) unstable; urgency=low

  * added dependency to mplayer & qt4.6

 -- oli <oli@unknown>  Sun, 12 Jan 2010 13:01:52 -0800

=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make -f
 APPNAME := sib
+
 builddir:
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && qmake-qt4 PREFIX=/opt/$(APPNAME) ../$(APPNAME).pro
+	cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/opt/$(APPNAME) ../$(APPNAME).pro
 
 build: build-stamp

## sib 0.0.2-1

=== Makefile ===
#############################################################################
# Makefile for building: sib
# Generated by qmake (2.01a) (Qt 4.6.1) on: Tue Jan 12 19:31:25 2010
# Project:  sib.pro
# Template: subdirs
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile sib.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /opt/qt4-maemo5/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: sib.pro  /targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile sib.pro
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile sib.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: sib
# Generated by qmake (2.01a) (Qt 4.6.1) on: Wed Jan 13 20:50:26 2010
# Project:  src.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_X86/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_X86/opt/qt4-maemo5/include/QtMaemo5 -I/targets/FREMANTLE_X86/opt/qt4-maemo5/include -I. -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lQtMaemo5 -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = filelist.cpp \
		main.cpp \
		mainwindow.cpp \
		playerfacade.cpp \
		Settings.cpp \
		settingsdlg.cpp \
		SiBApplication.cpp \
		videofile.cpp moc_filelist.cpp \
		moc_mainwindow.cpp \
		moc_playerfacade.cpp \
		moc_Settings.cpp \
		moc_settingsdlg.cpp \
		moc_SiBApplication.cpp \
		moc_videofile.cpp
OBJECTS       = filelist.o \
		main.o \
		mainwindow.o \
		playerfacade.o \
		Settings.o \
		settingsdlg.o \
		SiBApplication.o \
		videofile.o \
		moc_filelist.o \
		moc_mainwindow.o \
		moc_playerfacade.o \
		moc_Settings.o \
		moc_settingsdlg.o \
		moc_SiBApplication.o \
		moc_videofile.o
DIST          = /targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = sib
DESTDIR       = 
TARGET        = sib

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_settingsdlg.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtMaemo5.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtMaemo5.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/sib1.0.0 || $(MKDIR) .tmp/sib1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/sib1.0.0/ && $(COPY_FILE) --parents filelist.h mainwindow.h playerfacade.h Settings.h settingsdlg.h SiBApplication.h videofile.h .tmp/sib1.0.0/ && $(COPY_FILE) --parents filelist.cpp main.cpp mainwindow.cpp playerfacade.cpp Settings.cpp settingsdlg.cpp SiBApplication.cpp videofile.cpp .tmp/sib1.0.0/ && $(COPY_FILE) --parents settingsdlg.ui .tmp/sib1.0.0/ && (cd `dirname .tmp/sib1.0.0` && $(TAR) sib1.0.0.tar sib1.0.0 && $(COMPRESS) sib1.0.0.tar) && $(MOVE) `dirname .tmp/sib1.0.0`/sib1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/sib1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_filelist.cpp moc_mainwindow.cpp moc_playerfacade.cpp moc_Settings.cpp moc_settingsdlg.cpp moc_SiBApplication.cpp moc_videofile.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_filelist.cpp moc_mainwindow.cpp moc_playerfacade.cpp moc_Settings.cpp moc_settingsdlg.cpp moc_SiBApplication.cpp moc_videofile.cpp
moc_filelist.cpp: filelist.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) filelist.h -o moc_filelist.cpp

moc_mainwindow.cpp: videofile.h \
		mainwindow.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_playerfacade.cpp: playerfacade.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) playerfacade.h -o moc_playerfacade.cpp

moc_Settings.cpp: Settings.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) Settings.h -o moc_Settings.cpp

moc_settingsdlg.cpp: ui_settingsdlg.h \
		settingsdlg.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) settingsdlg.h -o moc_settingsdlg.cpp

moc_SiBApplication.cpp: mainwindow.h \
		videofile.h \
		Settings.h \
		SiBApplication.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) SiBApplication.h -o moc_SiBApplication.cpp

moc_videofile.cpp: videofile.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) videofile.h -o moc_videofile.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_settingsdlg.h
compiler_uic_clean:
	-$(DEL_FILE) ui_settingsdlg.h
ui_settingsdlg.h: settingsdlg.ui
	/opt/qt4-maemo5/bin/uic settingsdlg.ui -o ui_settingsdlg.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

filelist.o: filelist.cpp filelist.h \
		videofile.h \
		Settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o filelist.o filelist.cpp

main.o: main.cpp SiBApplication.h \
		mainwindow.h \
		videofile.h \
		Settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		videofile.h \
		settingsdlg.h \
		ui_settingsdlg.h \
		Settings.h \
		SiBApplication.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

playerfacade.o: playerfacade.cpp playerfacade.h \
		videofile.h \
		SiBApplication.h \
		mainwindow.h \
		Settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o playerfacade.o playerfacade.cpp

Settings.o: Settings.cpp Settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o Settings.o Settings.cpp

settingsdlg.o: settingsdlg.cpp settingsdlg.h \
		ui_settingsdlg.h \
		SiBApplication.h \
		mainwindow.h \
		videofile.h \
		Settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o settingsdlg.o settingsdlg.cpp

SiBApplication.o: SiBApplication.cpp SiBApplication.h \
		mainwindow.h \
		videofile.h \
		Settings.h \
		filelist.h \
		playerfacade.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o SiBApplication.o SiBApplication.cpp

videofile.o: videofile.cpp videofile.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o videofile.o videofile.cpp

moc_filelist.o: moc_filelist.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_filelist.o moc_filelist.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

moc_playerfacade.o: moc_playerfacade.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_playerfacade.o moc_playerfacade.cpp

moc_Settings.o: moc_Settings.cpp

=== debian/changelog ===
sib (0.0.2-1) unstable; urgency=low

  * improved finger friendliness & visual design

 -- oli <oli@unknown>  Sun, 13 Jan 2010 13:01:52 -0800

## sib 0.0.3-2

=== Makefile ===
#############################################################################
# Makefile for building: sib
# Generated by qmake (2.01a) (Qt 4.6.0) on: Tue Jan 19 19:01:12 2010
# Project:  sib.pro
# Template: subdirs
# Command: /home/oli/qtsdk-2009.05/qt/bin/qmake -spec /home/oli/qtsdk-2009.05/qt/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile sib.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /home/oli/qtsdk-2009.05/qt/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -spec /home/oli/qtsdk-2009.05/qt/mkspecs/linux-g++ -unix CONFIG+=debug -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -spec /home/oli/qtsdk-2009.05/qt/mkspecs/linux-g++ -unix CONFIG+=debug -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: sib.pro  /home/oli/qtsdk-2009.05/qt/mkspecs/linux-g++/qmake.conf /home/oli/qtsdk-2009.05/qt/mkspecs/common/g++.conf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/common/unix.conf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/common/linux.conf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/qconfig.pri \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/qt_functions.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/qt_config.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/exclusive_builds.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/default_pre.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/debug.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/default_post.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/warn_on.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/qt.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/unix/thread.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/moc.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/resources.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/uic.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/yacc.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/lex.prf \
		/home/oli/qtsdk-2009.05/qt/mkspecs/features/include_source_dir.prf
	$(QMAKE) -spec /home/oli/qtsdk-2009.05/qt/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile sib.pro
/home/oli/qtsdk-2009.05/qt/mkspecs/common/g++.conf:
/home/oli/qtsdk-2009.05/qt/mkspecs/common/unix.conf:
/home/oli/qtsdk-2009.05/qt/mkspecs/common/linux.conf:
/home/oli/qtsdk-2009.05/qt/mkspecs/qconfig.pri:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/qt_functions.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/qt_config.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/exclusive_builds.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/default_pre.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/debug.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/default_post.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/warn_on.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/qt.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/unix/thread.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/moc.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/resources.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/uic.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/yacc.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/lex.prf:
/home/oli/qtsdk-2009.05/qt/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -spec /home/oli/qtsdk-2009.05/qt/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile sib.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: sib
-# Generated by qmake (2.01a) (Qt 4.6.1) on: Wed Jan 13 20:50:26 2010
+# Generated by qmake (2.01a) (Qt 4.6.1) on: Wed Jan 20 18:38:44 2010
 # Project:  src.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile src.pro
@@ -50,13 +50,17 @@
 		Settings.cpp \
 		settingsdlg.cpp \
 		SiBApplication.cpp \
-		videofile.cpp moc_filelist.cpp \
+		videofile.cpp \
+		helpdialog.cpp \
+		filesearchdialog.cpp moc_filelist.cpp \
 		moc_mainwindow.cpp \
 		moc_playerfacade.cpp \
 		moc_Settings.cpp \
 		moc_settingsdlg.cpp \
 		moc_SiBApplication.cpp \
-		moc_videofile.cpp
+		moc_videofile.cpp \
+		moc_helpdialog.cpp \
+		moc_filesearchdialog.cpp
 OBJECTS       = filelist.o \
 		main.o \
 		mainwindow.o \
@@ -65,13 +69,17 @@
 		settingsdlg.o \
 		SiBApplication.o \
 		videofile.o \
+		helpdialog.o \
+		filesearchdialog.o \
 		moc_filelist.o \
 		moc_mainwindow.o \
 		moc_playerfacade.o \
 		moc_Settings.o \
 		moc_settingsdlg.o \
 		moc_SiBApplication.o \
-		moc_videofile.o
+		moc_videofile.o \
+		moc_helpdialog.o \
+		moc_filesearchdialog.o
 DIST          = /targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/g++.conf \
 		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/linux.conf \
@@ -120,7 +128,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_settingsdlg.h $(OBJECTS)  
+$(TARGET): ui_settingsdlg.h ui_helpdialog.h ui_filesearchdialog.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: src.pro  /targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/opt/qt4-maemo5/mkspecs/common/g++.conf \
@@ -177,7 +185,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/sib1.0.0 || $(MKDIR) .tmp/sib1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/sib1.0.0/ && $(COPY_FILE) --parents filelist.h mainwindow.h playerfacade.h Settings.h settingsdlg.h SiBApplication.h videofile.h .tmp/sib1.0.0/ && $(COPY_FILE) --parents filelist.cpp main.cpp mainwindow.cpp playerfacade.cpp Settings.cpp settingsdlg.cpp SiBApplication.cpp videofile.cpp .tmp/sib1.0.0/ && $(COPY_FILE) --parents settingsdlg.ui .tmp/sib1.0.0/ && (cd `dirname .tmp/sib1.0.0` && $(TAR) sib1.0.0.tar sib1.0.0 && $(COMPRESS) sib1.0.0.tar) && $(MOVE) `dirname .tmp/sib1.0.0`/sib1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/sib1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/sib1.0.0/ && $(COPY_FILE) --parents filelist.h mainwindow.h playerfacade.h Settings.h settingsdlg.h SiBApplication.h videofile.h helpdialog.h filesearchdialog.h .tmp/sib1.0.0/ && $(COPY_FILE) --parents filelist.cpp main.cpp mainwindow.cpp playerfacade.cpp Settings.cpp settingsdlg.cpp SiBApplication.cpp videofile.cpp helpdialog.cpp filesearchdialog.cpp .tmp/sib1.0.0/ && $(COPY_FILE) --parents settingsdlg.ui helpdialog.ui filesearchdialog.ui .tmp/sib1.0.0/ && (cd `dirname .tmp/sib1.0.0` && $(TAR) sib1.0.0.tar sib1.0.0 && $(COMPRESS) sib1.0.0.tar) && $(MOVE) `dirname .tmp/sib1.0.0`/sib1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/sib1.0.0
 
 
 clean:compiler_clean 
@@ -196,9 +204,9 @@
 
 mocables: compiler_moc_header_make_all compiler_moc_source_make_all
 
-compiler_moc_header_make_all: moc_filelist.cpp moc_mainwindow.cpp moc_playerfacade.cpp moc_Settings.cpp moc_settingsdlg.cpp moc_SiBApplication.cpp moc_videofile.cpp
+compiler_moc_header_make_all: moc_filelist.cpp moc_mainwindow.cpp moc_playerfacade.cpp moc_Settings.cpp moc_settingsdlg.cpp moc_SiBApplication.cpp moc_videofile.cpp moc_helpdialog.cpp moc_filesearchdialog.cpp
 compiler_moc_header_clean:
-	-$(DEL_FILE) moc_filelist.cpp moc_mainwindow.cpp moc_playerfacade.cpp moc_Settings.cpp moc_settingsdlg.cpp moc_SiBApplication.cpp moc_videofile.cpp
+	-$(DEL_FILE) moc_filelist.cpp moc_mainwindow.cpp moc_playerfacade.cpp moc_Settings.cpp moc_settingsdlg.cpp moc_SiBApplication.cpp moc_videofile.cpp moc_helpdialog.cpp moc_filesearchdialog.cpp
 moc_filelist.cpp: filelist.h
 	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) filelist.h -o moc_filelist.cpp
 
@@ -219,11 +227,18 @@
 moc_SiBApplication.cpp: mainwindow.h \
 		videofile.h \
 		Settings.h \
+		filelist.h \
 		SiBApplication.h
 	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) SiBApplication.h -o moc_SiBApplication.cpp
 
 moc_videofile.cpp: videofile.h
 	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) videofile.h -o moc_videofile.cpp
+
+moc_helpdialog.cpp: helpdialog.h
+	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) helpdialog.h -o moc_helpdialog.cpp
+
+moc_filesearchdialog.cpp: filesearchdialog.h
+	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) filesearchdialog.h -o moc_filesearchdialog.cpp
 
 compiler_rcc_make_all:
 compiler_rcc_clean:
@@ -232,11 +247,17 @@
 	-$(DEL_FILE) qmake_image_collection.cpp
 compiler_moc_source_make_all:
 compiler_moc_source_clean:
-compiler_uic_make_all: ui_settingsdlg.h
+compiler_uic_make_all: ui_settingsdlg.h ui_helpdialog.h ui_filesearchdialog.h
 compiler_uic_clean:
-	-$(DEL_FILE) ui_settingsdlg.h
+	-$(DEL_FILE) ui_settingsdlg.h ui_helpdialog.h ui_filesearchdialog.h
 ui_settingsdlg.h: settingsdlg.ui
 	/opt/qt4-maemo5/bin/uic settingsdlg.ui -o ui_settingsdlg.h
+
+ui_helpdialog.h: helpdialog.ui
+	/opt/qt4-maemo5/bin/uic helpdialog.ui -o ui_helpdialog.h
+
+ui_filesearchdialog.h: filesearchdialog.ui
+	/opt/qt4-maemo5/bin/uic filesearchdialog.ui -o ui_filesearchdialog.h
 
 compiler_yacc_decl_make_all:
 compiler_yacc_decl_clean:
@@ -250,59 +271,30 @@
 
 filelist.o: filelist.cpp filelist.h \
 		videofile.h \
-		Settings.h
+		Settings.h \
+		filesearchdialog.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o filelist.o filelist.cpp
 
 main.o: main.cpp SiBApplication.h \
 		mainwindow.h \
 		videofile.h \
-		Settings.h
+		Settings.h \
+		filelist.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp
 
 mainwindow.o: mainwindow.cpp mainwindow.h \
 		videofile.h \
 		settingsdlg.h \
 		ui_settingsdlg.h \
-		Settings.h \
-		SiBApplication.h
+		helpdialog.h \
+		Settings.h \
+		SiBApplication.h \
+		filelist.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp
 
 playerfacade.o: playerfacade.cpp playerfacade.h \
 		videofile.h \
 		SiBApplication.h \
 		mainwindow.h \
-		Settings.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o playerfacade.o playerfacade.cpp
-
-Settings.o: Settings.cpp Settings.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o Settings.o Settings.cpp
-
-settingsdlg.o: settingsdlg.cpp settingsdlg.h \
-		ui_settingsdlg.h \
-		SiBApplication.h \
-		mainwindow.h \
-		videofile.h \
-		Settings.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o settingsdlg.o settingsdlg.cpp
-
-SiBApplication.o: SiBApplication.cpp SiBApplication.h \
-		mainwindow.h \
-		videofile.h \
-		Settings.h \
-		filelist.h \
-		playerfacade.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o SiBApplication.o SiBApplication.cpp
-
-videofile.o: videofile.cpp videofile.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o videofile.o videofile.cpp
-
-moc_filelist.o: moc_filelist.cpp 
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_filelist.o moc_filelist.cpp
-
-moc_mainwindow.o: moc_mainwindow.cpp 
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp
-
-moc_playerfacade.o: moc_playerfacade.cpp 
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_playerfacade.o moc_playerfacade.cpp
-
-moc_Settings.o: moc_Settings.cpp 
+		Settings.h \
+		filelist.h

=== debian/changelog ===
sib (0.0.3-2) unstable; urgency=low

  * show progress bar while reading video files
  * added rmvb extension in find file list
  * changed default video search path

 -- oli <oli@unknown>  Sun, 13 Jan 2010 13:01:52 -0800

sib (0.0.3-1) unstable; urgency=low

  * improved help screen, ability to sort list

 -- oli <oli@unknown>  Sun, 13 Jan 2010 13:01:52 -0800

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: hitek3000 <hitek3000@users.garage.maemo.org>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, mplayer
 Standards-Version: 3.7.2
 
 Package: sib
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${libqt4-gui:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${libqt4-maemo5-gui:Depends}
 Description: a simple MPlayer front end
  SiB is a simple MPlayer front end that lists all video files in
  specified folders and stores individual resume positions.

## sib 0.0.4-1

=== debian/changelog ===
sib (0.0.4-1) unstable; urgency=low

  * improved usability

 -- oli <oli@unknown>  Sun, 9 Feb 2010 13:01:52 -0800

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: hitek3000 <hitek3000@users.garage.maemo.org>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, mplayer
+Build-Depends: debhelper (>= 5), libqt4-maemo5-dev
 Standards-Version: 3.7.2
 
 Package: sib
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${libqt4-maemo5-gui:Depends}
-Description: a simple MPlayer front end
+Description: A simple MPlayer front end
  SiB is a simple MPlayer front end that lists all video files in
  specified folders and stores individual resume positions.
 XB-Maemo-Icon-26:
